body {
  font-family: Arial, sans-serif;
}

.container-blog {
  width: 90%;
  max-width: 1300px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.container-blog .caminho{
  width: 90%;
  margin: 1rem;
  color: #999;
}

.container-blog .caminho:hover{
  color: var(--secod-bg-color);
}

.container-blog .home {
  margin: 1rem 0;
}

.menu {
  display: flex;
  justify-content: center;
  list-style: none;
  padding: 0;
}

.menu li {
  margin: 0 15px;
}

.menu a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}

.menu a:hover {
  text-decoration: underline;
}

/*postagem*/
.postagem-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  width: 90%;
  max-width: 1300px;
  margin-bottom: 1rem;
}

.postagem{
  overflow: hidden;
  cursor: pointer;
}

.postagem h2 {
  font-size: 1.5rem;
}

.postagem img {
  width: 100%;
  height: 70%;
  object-fit: cover;
}

.mais-btn {
  padding: 1rem 2rem;
  background: var(--secod-bg-color);
  border: none;
  border-radius: 10px;
  cursor: pointer;
  margin: 1rem 0;
}

.mais-btn:hover {
  background: var(--main-bg-color);
  color: var(--secod-bg-color);
}



@media (max-width: 1000px) {
  .postagem-container {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 768px) {
  .postagem-container {
    grid-template-columns: repeat(1, 1fr);
  }
  
}